/* oswald-regular - latin-ext_latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin-ext_latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fileadmin/fonts/oswald-v48-latin-ext_latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin-ext_latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin-ext_latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fileadmin/fonts/raleway-v27-latin-ext_latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* ----------------------------------------------------------------------------------------------------------- */
/* HTML Elemente */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    background-color: #FFF;
    padding: 0px;
    margin: 0px;
    background-image: url(../images/bg-top.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

body.htmlarea-content-body {
    background-image: url(none);
    background: #FFFFFF url(none);
}

p, td, div {
    font-size: 14px;
    color: #10110f;
}

.clearb, .clearer {
    clear: both;
    height: 0px;
    font-size: 0px;
}

img {
    border-width: 0;
}

form {
    padding: 0px;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    color: #10110f;
    padding: 0px;
    margin: 0px;
    font-weight: 400;
}

h1 {
    font-size: 33px !important;
}

h2 {
    font-size: 24px !important;
    color: #273057;
}

h3 {
    font-size: 18px !important;
    line-height: 14px !important;
}
.news H3 {
    line-height: 24px !important;
}
h4 {
    font-size: 15px !important;
    font-weight: normal;
}

a:link {
    color: #494568;
    text-decoration: underline;
}

a:visited {
    color: #494568;
    text-decoration: underline;
}

ul, li {
    list-style: disc;
}

strong, b {
    font-weight: bold;
}

.small {
    font-size: 0.889em;
}

hr {
    background-color: #C8DEEC;
    color: #C8DEEC;
    height: 0.083em;
    border: 0 solid #C8DEEC;
    border-top-width: 0.083em;
}

dt {
    font-weight: bold;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* grundlegende Struktur */
/* ----------------------------------------------------------------------------------------------------------- */
/* Topbereich */
#bgtable {
    background-image: url(../images/bg-bottom.jpg);
    background-repeat: no-repeat;
    width: 100%;
    min-height: 100%;
    background-position: bottom;
    padding-bottom: 50px;
}

#toptd {
    text-align: center;
    vertical-align: top;
    height: 160px
}

#topcentered {
    width: 960px;
    margin: auto;
    height: 155px;
    position: relative;
}

#logo {
    margin-left: 15px;
    margin-top: 15px;
    float: left;
    height: 88px;
}

#menut {
    color: #FFFFFF;
    width: 302px;
    float: left;
    margin-left: 90px;
    margin-top: 16px;
    font-size: 11px;
}

#menut A, #menut A:Visited, #menu A:Active {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}

#suche {
    float: left;
    width: 237px;
    margin-top: 6px;
}

#mainnavitop {
    height: 45px;
    width: 549px;
    float: right;
    margin-top: 20px;
    border-left: 1px solid #97A2A8;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Mittlerer Bereich */
#middletd {
    text-align: center;
    vertical-align: top;
}

#middlebgtable {
    width: 100%;
    height: 100%;
}

#middlebgtabletd {
    background-image: url(../images/bgmiddle-bottom.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
    vertical-align: top;
}

#middlecentered {
    width: 960px;
    margin: auto;
    text-align: left;
    background-color: #FFFFFF;
    min-height:640px;
}

#headerimage {

}

#path {

    float: left;
    height: 45px;
    line-height: 45px;
    color: #B0B0B0;
    margin-left: 20px;
    font-size: 11px;
}

#path A {
    color: #1A2D67;
    text-decoration: none;
    font-size: 11px;
}

#printlink {
    width: 120px;
    height: 45px;
    float: left;
    text-align: right;
}

#printlink IMG {
    margin-top: 15px;
}

#content {
    padding: 0px;
    margin-bottom: 50px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Footerbereich */

#footertd {
    text-align: center;
    vertical-align: top;
    height: 155px;
}

#footercentered {
    width: 960px;
    margin: auto;
    margin-top: 120px;
}

#menub {
    color: #363636;
    margin-top: 16px;
}

#menub A, #menub A:Visited, #menub A:Active {
    color: #363636;
    text-decoration: none;
    font-weight: normal;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Footerbereich Ende */

/* ----------------------------------------------------------------------------------------------------------- */

/* dreispaltig */
#dreispaltig #menuvcontainer {
    width: 195px;
    float: left;
}

#dreispaltig #colNormal {
    width: 510px;
    float: left;
}

#dreispaltig #colRight {
    width: 255px;
    float: left;
}

#einspaltig #colNormal {
    padding: 20px;
}

/* zweispaltig-ohne-menue */
#zweispaltig-ohne-menue {
    margin-left: 20px;
}

#zweispaltig-ohne-menue #colNormal {
    width: 685px;
    float: left;
}

#zweispaltig-ohne-menue #colRight {
    width: 255px;
    float: left;
}

/* einspaltig */
#einspaltig {
    width: 960px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* menuv */
#menuv {
    padding: 15px;
    padding-right: 20px;
}

#menuv ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menuv ul LI {
    list-style-type: none !important;
    border-bottom: 1px dotted #494568;
}

#menuv .level2 LI, #menuv .level3 LI {
    border: none;
}

#menuv li a {
    display: block;
    color: #10110f;
    padding: 8px 0 8px 16px;
    text-decoration: none;
}

#menuv .level2 li a {
    font-size: 13px;
    font-weight: normal;
    text-indent: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/* Change the link color on hover */
#menuv li a:hover {
    background-color: #494568;
    color: white;
}

#menuv UL.level1 > LI.active > A, #menuv UL.level2 > LI.active > A, #menuv UL.level3 > LI.active > A {
    font-weight: bold !important;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Formatierung innerhalb der Container */
#colNormal P, #colNormal LI {
    line-height: 20px;
    text-align: justify;
}

#colRight .csc-header {
    width: 234px;
    margin-left: 21px;
    background-image: url(../images/bgboxright.gif);
    background-repeat: no-repeat;
    height: 30px;
}

#colRight H2 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    padding-left: 21px;
    line-height: 30px;
}

#colRight .boxcontainer, #colRight .terminboxcontainer {
    width: 234px;
    background-color: #FBFBFB;
    border-right-width: 0px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-right-color: #E7E7E7;
    border-left-color: #E7E7E7;
    border-bottom-color: #E7E7E7;
    padding: 0px;
    margin-left: 21px;
    margin-bottom: 19px;

}

#colRight .box, #colRight .terminbox {
    padding: 20px;
}

#colRight .box H3, #colRight .box H3 A {
    font-size: 1em;
}

#colRight .box P {
    margin: 0px;
    padding: 0px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Suchbox oben */
.suchbutton {

}

.suchfeld {
    width: 206px;
    border: 1px solid #9DA2AC;
    height: 21px;
}

.searchform {
    vertical-align: middle;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* TopNavigation */
.boxtopleft {
    height: 30px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    padding-left: 20px;
    background-image: url(../images/bgboxleft.gif);
    background-repeat: no-repeat;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Header */
.csc-header {
    padding: 0px;
    margin: 0px;
}

.csc-firstHeader {
    margin-bottom: 0.4em;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Sitemap */
.csc-sitemap {

}

.csc-sitemap-level3 {
    text-indent: 5.833em;
}

div.csc-sitemap li li {

}

div.csc-sitemap li li li {

}

.imgtext-nowrap {
    width: 100%;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* MD DOWNLOADBOX */
.md_downloadboxtitle {
    font-size: 0.917em;
    font-weight: bold;
    line-height: 1.444em;
    background: #FBB884;
    border-top: 0.083em dashed #004D74;
    border-bottom: 0.083em dashed #004D74;
    padding: 0.083em;
}

.md_downloadboxheadrow {
    font-size: 0.833em;
}

.md_downloadboxrow1 {
    background-color: #ECF5FF;
    padding-top: 0.083em;
    padding-bottom: 0.083em;
}

.md_downloadboxrow2 {
    background-color: #FFFFFF;
    padding-top: 0.083em;
    padding-bottom: 0.083em;
}

.md_downloadboxfilename {
    width: 89%;
    padding-left: 0.417em;
}

.md_downloadboxfiletype {
    width: 5.000em;
    padding-right: 0.417em;
}

.md_downloadboxfilesize {
    width: 5.000em;
    text-align: right;
}

.md_downloadboxtable {
    border-bottom-width: 0.083em;
    border-bottom-style: solid;
    border-bottom-color: #9299AB;
    width: 100%;
}

/* ----------------------------------------------------------------------------------------------------------- */

/* PREISE */

.r1 {
    border: 0.083em solid #FF9900;
}

.r2 {
    border: 0.083em solid #FF6600;
}

.r3 {
    border: 0.083em solid #FFCC00;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Preistabellen */
.contenttable {
    width: 100%;
    clear: both;
}

.contenttable TD.row1 {
    background-color: #fee6d3;
}

.contenttable TD.row2 {
    background-color: #fbb884;
}

.row2 LI, .row2 UL, .row1 LI, .row1 UL {
    padding: 0px;
    margin: 0px;
}

.contenttable TH.dunkel {
    font-weight: bold;
    background-color: #004D74;
    color: #FFFFFF;
}

.contenttable TH.hell {
    font-weight: bold;
    background-color: #FF6600;
    color: #FFFFFF;
}

.contenttable TH.heller {
    font-weight: bold;
    background-color: #FF9933;
    color: #FFFFFF;
}

.right {
    text-align: right;
}

.right strong {
    font-size: 1.444em;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Indexed Search */
.tx-indexedsearch .tx-indexedsearch-browsebox LI {
    display: inline;
    margin-right: 0.417em;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
    width: 8.333em;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 12.500em;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
    margin-top: 0.833em;
    margin-bottom: 0.417em;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
    font-weight: bold;
    font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
    text-align: center;
    font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
    font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #004D74;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
    background: #C8DEEC;
    font-size: 0.889em;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
    margin-top: 1.667em;
    margin-bottom: 0.417em;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
    background: #C8DEEC;
    vertical-align: middle;
    padding: 0.250em;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
    color: #666666;
}

.tx-indexedsearch .tx-indexedsearch-category {
    background: #C8DEEC;
    font-size: 1.333em;
    font-weight: bold;
}

.tx-indexedsearch-res {

}

.tx-indexedsearch-percent {
    font-weight: bold;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Abschnitts?bersicht */
DIV.csc-menu-3 p {
    padding: 0px;
    margin: 0px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* square */

#navSquare {
    margin: 0;
    padding: 0 0 1.250em 0px;
    border-bottom: 0.083em solid #004D74;
}

#navSquare li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

#navSquare a:link, #navSquare a:visited {
    float: left;
    font-size: 0.833em;
    line-height: 1.167em;
    font-weight: bold;
    padding: 0 0.583em 0.417em 0px;
    text-decoration: none;
    color: #004D74;
}

#navSquare a:link.active, #navSquare a:visited.active, #navSquare a:hover {
    color: #004D74;
}

#navSquare_act a:link, #navSquare_act a:visited {
    color: #004D74;
}

.csc-caption {
    padding-top: 0px;
    margin-top: 0px;
    text-align: center;
    font-size: 0.889em;
}

.csc-frame-rulerBefore {
    margin-top: 0.833em;
    padding: 0px;
    height: 0.083em;
    border-top: 0.083em solid #FF6600;
}

.hidden {
    display: none;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* PDF ARCHIV */

.tx-thpdfarchive-pi1-listrow-header, .tx-thpdfarchive-pi1-listrow-header A {
    background-color: #FFCC66;
    line-height: 1.800em;
    color: #4A484C;
    font-weight: bold;
    text-indent: 0.100em;
    width: auto;
    text-decoration: none;
}

.separator {
    height: 1.400em;
}

.more_articles1 {
    background-color: #FFEFCE;
    line-height: 1.800em;
}

.more_articles2 {
    background-color: #FFFAEF;
    line-height: 1.800em;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* FORMULARELEMENTE */

.csc-form-fieldcell {
    width: 400px;
    float: right;
}

.csc-form-fieldcell INPUT, .csc-form-fieldcell textarea {
    border: 1px solid #afafaf;
    font-weight: bold;
    padding: 1px;
    width: 400px;
}

.csc-form-fieldcell textarea {
    height: 150px;
    width: 400px;
}

.csc-form-fieldcell .csc-form-button {
    width: 150px;
    float: left;
    text-align: center;
    margin-right: 10px;
}

.csc-form-row {
    clear: both;
    padding-top: 5px;
    padding-bottom: 5px;
}

.csc-form-labelcell {
    font-weight: bold;
    float: left;
}

.csc-form-labelcell p {
    font-weight: bold;
}

.csc-form-label-req {
    color: #FF0000;
    font-weight: bold;
}

fieldset {
    border: 1px solid #afafaf;
    padding: 5px;
}

legend {
    color: #afafaf;
}

.abfuhrtermine th {
    background-color: #C8DEEC;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    font-weight: bold;
    text-indent: 0.833em;
    font-size: 0.889em;
    height: 1.889em;
    line-height: 1.889em;
    margin-bottom: 5px;
}

.tablespacer {
    padding-top: 10px;
}

span.abfuhrtitel {
    background-color: #C8DEEC;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    font-weight: bold;
    text-indent: 0.833em;
    font-size: 1.2em;
    border: none !important;
    height: 1.889em;
    line-height: 1.889em;
    margin-top: 10px;
    margin-bottom: -5px;
}

.dheaderrow {
    font-weight: bold;
}

#colNormal TABLE.zebrastreifen p {
    line-height: normal;
    margin: 5px;
}

TABLE.zebrastreifen {
    width: 100%;
    clear: both;
}

.tablerow1, TABLE.zebrastreifen TR.odd {
    background-color: #F0F0F0;
}

.tablerow2, TABLE.zebrastreifen TR {
    background-color: #FFFFFF;
}

.row1 {
    background-color: #DFE4EE;
}

.row2 {
    background-color: #FFFFFF;
}

.feiertag TD {

}

.monat TD {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.csc-textpic-caption {
    font-size: 10px;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
    border: 0px;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image {
    padding: 2px;
    border: 1px solid #E7E7E7;
}

.betrieb {
    width: 250px;
    float: left;
    min-height: 130px;
    height: auto !important;
    height: 120px;
}

.betrieb .boxcontainer {
    padding-right: 25px;
    margin: 0px;
}

.betrieb .boxcontainer p {
    text-align: left !important;
    line-height: 16px !important;
    margin: 0px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* MD Downloadlist */
.tx-mddownloadlist-pi1 .downloadlist {
    border: 1px solid #E7E7E7;
}

.tx-mddownloadlist-pi1 .filelisttitle {
    background-color: #E7E7E7;
    font-size: 11px;
    font-weight: bold;
}

.tx-mddownloadlist-pi1 TH.filename {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    width: 380px;
}

.tx-mddownloadlist-pi1 TH.filetype {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    width: 60px;
}

.tx-mddownloadlist-pi1 TH.filesize {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}

.tx-mddownloadlist-pi1 TD.filename A {
    text-decoration: none;
}

.tx-mddownloadlist-pi1 TD.filetype {
}

.tx-mddownloadlist-pi1 TD.filesize {
    text-align: right;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Terminbox rechte Seite */
.event {
    margin-bottom: 5px;
}

.feiertag {

}

/* ----------------------------------------------------------------------------------------------------------- */
/* Abfuhrtermine */
.abfuhrfeiertag {
    color: #990000;
}

div.fotogalerie {
    font-size: 14px;
    float: left;
    width: 250px;
    height: 230px;
}

div.fotogalerie A {
    color: #004D74;
}

div.fotogalerie A:hover {
    color: #FF0000;
}
.tx-powermail-pi1_fieldset legend {
    color: #CCCCCC !important;
    font-size: 20px !important;
}

div.tx-powermail-pi1 {
    width: 710px !important;
}

div.tx-powermail-pi1 .powermail_mandatory {
    font-size: 20px;
}
.tx-powermail-pi1 INPUT[type=text], .tx-powermail-pi1 INPUT[type=email], .tx-powermail-pi1 TEXTAREA {
    width: 684px !important;
    margin-top: 5px;
}

.tx-powermail-pi1 INPUT[type=submit] {
    width: 500px !important;
    float: right;
    margin: 0px !important;
}

.tx-powermail-pi1 .tx-srfreecap-pi2-cant-read, .tx-powermail-pi1 .tx-srfreecap-pi2-image {
    padding-top: 10px;
    float: left;
}

.tx_powermail_pi1_fieldwrap_html_captcha_description {
    padding: 10px;
}

.tx_powermail_pi1_fieldwrap_html {
    padding-bottom: 10px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Neues Menue */
#menuh {
    background-color: #494568;
    position: absolute;
    right: 0px;
    top: 110px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    z-index: 1;
}

#menuh UL {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#menuh #nav LI {
    float: left;
    line-height: 36px;
}

#menuh a {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
    display: block;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 36px;
}

a:hover {
    background-color: transparent;
}

#menuh a:hover, #menuh .act a {
    text-decoration: none;
}

#menuh .act UL LI A {
    background: none;
}

#menuh div {
    width: 205px;
    min-height: 340px;
}

#menuh .sub {
    width: 160px;
    background-color: #494568;;
    text-align: left !Important;
    min-height: 0px !Important;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-left: 10px;
    opacity: .7 !important;
    -moz-opacity: .7 !important;
}

#menuh .sub div {
    min-height: 0px !Important;
}

#menuh .sub a {
    font-weight: 400;
    font-style: normal;
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 22px !Important;
}

#menuh .sub a:hover, #menuh .sub .act a {
    color: #fff;
    background-image: none;
}

#menuh .sub LI {
    background: none;
}

#nav {
    list-style: none;
}

#nav li {
    float: left;
    display: block;
    position: relative;
    z-index: 9999;
}

#nav li a {
    display: block;
}

#nav li a:hover {
}

#nav a.selected {
}

#nav ul {
    position: absolute;
    left: 0;
    display: none;
    margin: 0 0 0 -1px;
    padding: 0;
    list-style: none;
}

#nav ul li {
    width: 185px;
    float: left;
}

/* Letzter Menüpunkt klappt nach links auf */
#menuh .last .sub {
    width: 150px;
}

#nav li.last ul {
    right: -2px !important;
    left: auto;
}

#nav li.last ul li {
    width: 150px;
}

#nav ul li.underline {
}

#nav ul a {
    display: block;
}

#nav ul a:hover {
    text-decoration: none;
}


.nav-mobile {
    display: none;
}

@media only screen and (max-width: 1024px) {
    #middlecentered, #topcentered, #footercentered, #einspaltig {
        width: 98%;
        padding-right: 2%;
    }

    #dreispaltig #menuvcontainer {
        width: 20%;
        float: left;
    }

    #dreispaltig #colNormal {
        width: 57%;
        float: left;
    }

    #dreispaltig #colRight {
        width: 23%;
        float: left;
    }

    #einspaltig #colNormal {
        padding: 20px;
    }

    /* zweispaltig-ohne-menue */
    #zweispaltig-ohne-menue {
        margin-left: 20px;
    }

    #zweispaltig-ohne-menue #colNormal {
        width: 73%;
        float: left;
    }

    #zweispaltig-ohne-menue #colRight {
        width: 27%;
        float: left;
    }
}

@media only screen and (max-width: 768px) {

    /* Navigation */
    .nav-mobile {
        position: absolute;
        top: 0px;
        right: 50px;
        display: block;
        cursor: pointer;
        min-height: 32px !important;
        height: 32px;
        width: 110px !important;
        background: url(../images/menu-click.png);
        float: right;
    }

    #nav {
        display: none;
    }

    #nav UL,
    #nav UL LI,
    #menuh #nav LI {
        float: none;
    }

    #menuh UL {
        position: relative;
        top: 0px;
        right: 0px;
        float: none;
        margin-top: 50px;
    }

    #menuh {
        height: auto;
        background: none;
        position: absolute;
        right: 0;
        top: 36px;
        z-index: 80;
        width: 300px;
    }

    #menuh UL > LI {
        background: #494568;
        border-bottom: 1px dashed #fff;
        text-align: left;
    }

    #menuh .nav-pfeil {
        background: url(../images/menu-pfeil.png);
    }

    #menuh A {
        line-height: 40px;
        color: #fff;
    }

    #menuh A {
        line-height: 40px;
        color: #fff;
    }

    #menuh .sub a {
        line-height: 40px !important;
        font-size: 16px;
        padding-left: 30px;
    }

    #menuh .sub, #menuh .last .sub, #nav li.last ul li {
        padding: 0px;
        width: auto;
    }

    #menuh .sub LI {
        line-height: 40px;
        min-height: 40px;
        border-bottom: 1px dashed #fff;
    }

    #menuh .sub a:hover, #menuh .sub .act a, #menuh .sub A {
        color: #fff;
        background-image: none;
    }

    #nav ul li {
        width: auto;
    }

    .nav-submenu .sub {
        border-top: 1px dashed #494568;
    }

    UL.sub {
        background-color: #494568 !important;
    }

    .nav-click {
        position: absolute;
        top: 0;
        right: 0;
        height: 40px;
        width: 40px;
        cursor: pointer;
        background-color: #fff;
    }

    .nav-click span {
        display: block;
        height: 40px;
        width: 40px;
    }

    .nav-click:hover {
        background-color: #e0e0e0;
    }

    .nav-drehen {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    #menuh a {
        padding-right: 10px;
        padding-left: 7px;
    }
}
iframe {
    width: 100%;
}

.csc-frame-indent {
    float: left;
    width: 48%;
    margin-right: 2%;
}

TABLE.vorstand TR {
    border-bottom: 1px dotted #494568;
}

SPAN.tel, SPAN.email, SPAN.mobil {
    width: 47px;
    display: inline-block;
}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
.news-list-date {
    float: right;
}
.news .footer {
    padding:0 !important;
}
.news .article {
    padding: 0 !important;
    margin: 0 !important;
}
.news .mediaelement-image {
    margin-bottom: 3%;
}
.news .news-list-view .news-img-wrap A {
    width: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ce-border {
    float: left;
    margin: 3px 12px 5px 0;
    background: #fff;
}
.ce-border img, .ce-border iframe {
    border: none;
}
.ce-border figure, .mediaelement-image {
    display: block;
    float: left;
    padding: 4px;
    /* border: 1px solid #ddd; */
    background: #fff;
}
.c-gallery .thumbs-albums .description .date {
    display: none;
}
.c-gallery .thumbs-albums .thumb, .c-gallery .thumbs-assets .thumb {
    width: 32%;
    padding: 5px;
    margin-right: 1%;
    margin-bottom: 1%;
    min-height: 294px;
    position: relative;
}

.c-gallery .thumb {
    float: left;
    border: 1px solid #EEE;
    border-radius: 5px;
}

.c-gallery .thumbs-albums .thumb IMG, .c-gallery .thumbs-assets .thumb IMG {
    width: 100%;
    height: 167px;
    object-fit: cover;
}

.c-gallery H4.name {
    min-height: 70px;
    padding: 7px;
    text-align: center;
}
.c-gallery .lightbox {
    position: relative;
}
.c-gallery .asset-count {
    text-align: center;
    font-size: 11px;
    position: absolute;
    bottom: 5x;
}



.pagercontainer {
    justify-content: center;
    text-align: center;
    margin: 0 auto;
}

.f3-widget-paginator {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 30px 0;
    max-width: 100%;
}
.f3-widget-paginator UL,
.f3-widget-paginator LI
{
    list-style-type: none;
}
.f3-widget-paginator li {
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-left: 0;
}
.f3-widget-paginator li.current {
    background-color: #17285E;
    padding: 16px 24px;
    color: #FFF !important;
}
.f3-widget-paginator li a {
    display: block;
    position: relative;
    padding: 16px 24px;
    text-decoration: none;
}
.f3-widget-paginator li a:hover {
    background-color: #dee2e6;
}
.f3-widget-paginator li.previous, .f3-widget-paginator li.next {
    position: relative;
    min-width: 30px;
}
.f3-widget-paginator li.previous a, .f3-widget-paginator li.next a {
    text-indent: -9999px;
    position: relative;
}
.f3-widget-paginator li.previous a:hover, .f3-widget-paginator li.next a:hover {
    background: none;
}
.f3-widget-paginator li.previous:before, .f3-widget-paginator li.next:before {
    content: ">";
    font-weight: bold;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.f3-widget-paginator li.previous:hover, .f3-widget-paginator li.next:hover {
    background-color: #dee2e6;
    color: inherit;
}
.f3-widget-paginator li.previous:before {
    content: "<";
}
.f3-widget-paginator li:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-left: 1px solid #dee2e6;

}
.f3-widget-paginator li:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
@media (min-width: 768px) {
    .f3-widget-paginator li.current, .f3-widget-paginator li a {
        padding: 10px 15px;
        font-size: 1.1rem;
    }
}
@media (min-width: 1024px) {
    .f3-widget-paginator li.current, .f3-widget-paginator li a {
        padding: 8px 12px;
        font-size: 1rem;
    }
}

@media (max-width: 768px){
    .c-gallery .thumbs-albums .thumb, .c-gallery .thumbs-assets .thumb{
        width: 100%;
        height: auto;
    }
}

.c-gallery .c-gallery__figure{
    width: 32%;
    padding: 5px;
    margin-right: 1%;
    margin-bottom: 1%;
    float: left;
    border: 1px solid #EEE;
    border-radius: 5px;
}

.c-gallery .c-gallery__image.figure-img.img-fluid{
    height: 147px;
    object-fit: cover;
    margin-bottom: 0;
}

.zebrastreifen tr:nth-of-type(2n) {
    background-color: #F0F0F0;
}